body { }

.block.about .node .node-content a {
    color: #d5ad33;
    text-decoration: none;
}

.block.about .node .node-content a:hover {
    color: white;
    text-decoration: underline;
}

.page-sidebar .views-row-first .node,
.page-sidebar .views-row-first .node .node-inner,
.page-sidebar .views-row-first .node .node-header,
.page-sidebar .views-row-first .node .node-header a,
.page-sidebar .views-row-first .node .node-header a:visited,
.page-sidebar .views-row-first .node .node-header a:hover,
.page-sidebar .views-row-first .node .node-header a:focus {
  background-color: #107362 !important;

}